<!ENTITY dialog.title "تفضيلات التصفية لآد بلُك بلَس">
<!ENTITY subscriptions.tab.label "اشتراكات التصفية">
<!ENTITY filters.tab.label "الفلاتر المخصصة">
<!ENTITY addSubscription.label "إضافة اشتراك إلى فلتر">
<!ENTITY addSubscription.accesskey "ف">
<!ENTITY addSubscriptionAdd.label "اضافة">
<!ENTITY addSubscriptionCancel.label "الغاء">
<!ENTITY addSubscriptionOther.label "إضافة اشتراك آخر">
<!ENTITY noSubscriptions.text "
لم تضف أي فلتر اشتراك حتى الان. لن يصد آد بلُك بلَس 
أي شيء بدون هذه الفلاتر, الرجاء اختيار اشتراكات الفلاتر
لاضافة أحدها
">
<!ENTITY subscription.homepage.label "صفحة البداية">
<!ENTITY subscription.external.label "تم التحديث من اضافة اخرى">
<!ENTITY subscription.source.label "قائمة الفلاتر">
<!ENTITY subscription.enabled.label "مفعّل">
<!ENTITY subscription.lastDownload.label "آخر تحميل">
<!ENTITY subscription.lastDownload.inProgress "جاري التحميل">
<!ENTITY subscription.lastDownload.unknown "غير متاح">
<!ENTITY subscription.lastDownload.invalidURL "فشل الأمر، ليس عنوان صحيح">
<!ENTITY subscription.lastDownload.connectionError "فشل الأمر بسبب فشل التحميل">
<!ENTITY subscription.lastDownload.invalidData "فشل الأمر، ليست قائمة فلاتر صحيحة">
<!ENTITY subscription.lastDownload.checksumMismatch "فشل ، عدم تطابق المجموع الاختباري">
<!ENTITY subscription.lastDownload.success "نجاح">
<!ENTITY subscription.minVersion.warning "يتطلب هذا الاشتراك للتصفية أحدث إصدار آد بلُك بلَس ، يجب التحديث إلى الإصدار الأحدث">
<!ENTITY subscription.disabledFilters.warning "بعض الفلاتر في هذا الاشتراك معطّلة">
<!ENTITY subscription.disabledFilters.enable "تفعيل الفلاتر المعطّلة">
<!ENTITY subscription.actions.label "الإجراءات">
<!ENTITY subscription.update.label "تحدبث الفلاتر">
<!ENTITY subscription.editTitle.label "تحرير العنوان">
<!ENTITY subscription.delete.label "ازالة">
<!ENTITY subscription.showHideFilters.label "اظهار / اخفاء الفلاتر">
<!ENTITY subscription.moveUp.label "الى الاعلى">
<!ENTITY subscription.moveDown.label "الى الاسفل">
<!ENTITY acceptableAds2.label "السماح لبعض الإعلانات الغير متطفّلة">
<!ENTITY acceptableAds2.accesskey "ع">
<!ENTITY viewList.label "اظهار القائمة">
<!ENTITY readMore.label "قراءة المزيد">
<!ENTITY addFilter.label "إضافة فلتر">
<!ENTITY filter.edit.label "تحرير">
<!ENTITY filter.cut.label "قص">
<!ENTITY filter.copy.label "نسخ">
<!ENTITY filter.paste.label "لصق">
<!ENTITY filter.delete.label "حذف">
<!ENTITY filter.selectAll.label "اختيار الكل">
<!ENTITY filter.moveUp.label "الى الاعلى">
<!ENTITY filter.moveDown.label "الى الاسفل">
<!ENTITY viewMenu.label "عرض">
<!ENTITY filter.column "قانون الفلتر">
<!ENTITY filter.accesskey "ف">
<!ENTITY slow.column "عرض الفلاتر">
<!ENTITY slow.accesskey "ع">
<!ENTITY enabled.column "مشغل">
<!ENTITY enabled.accesskey "غ">
<!ENTITY hitcount.column "الضغطات">
<!ENTITY hitcount.accesskey "ض">
<!ENTITY lasthit.column "آخر ضغطة">
<!ENTITY lasthit.accesskey "آ">
<!ENTITY sort.label "ترتيب حسب">
<!ENTITY sort.accesskey "ب">
<!ENTITY sort.none.label "غير مرتب">
<!ENTITY sort.none.accesskey "ر">
<!ENTITY sort.ascending.label "ترتيب أبجدي (A &gt; Z)">
<!ENTITY sort.ascending.accesskey "A">
<!ENTITY sort.descending.label "ترتيب أبجدي (Z &gt; A)">
<!ENTITY sort.descending.accesskey "Z">
<!ENTITY find.label "بحث">
<!ENTITY close.label "اغلاق">
<!ENTITY addFilter.accesskey "d">
<!ENTITY addGroup.accesskey "g">
<!ENTITY restore.complete.warning "All your filter preferences will be replaced by the contents of the selected file. Do you want to proceeed?">
<!ENTITY find.accesskey "n">
<!ENTITY filters.remove.warning "Do you really want to remove all selected filters?">
<!ENTITY restore.custom.warning "All your custom filters will be replaced by the contents of the selected file. Do you want to proceeed?">
<!ENTITY backupButton.label "Backup and Restore">
<!ENTITY backupButton.accesskey "B">
<!ENTITY filter.actions.label "Filter actions">
<!ENTITY noFiltersInGroup.text "The selected group is empty.">
<!ENTITY noFilters.text "
  You don't have any custom filters yet.
">
<!ENTITY noGroupSelected.text "You need to select a filter group before its filters can be displayed.">
<!ENTITY backup.error "There was an error writing filters to the file. Make sure that the file isn't write protected or in use by another application.">
<!ENTITY restore.error "The file's data could not be processed, maybe this isn't an Adblock Plus backup file?">
<!ENTITY backup.custom.title "Custom filters only">
<!ENTITY backup.complete.title "All filters and subscriptions">
<!ENTITY restore.minVersion.warning "Warning: the file has been created with a newer Adblock Plus version. You should update to the latest Adblock Plus version before restoring from this file.">
<!ENTITY restore.default.label "Restore backup from ?1?">
<!ENTITY addGroup.label "Add filter group">
<!ENTITY restore.own.label "Restore own backup">
<!ENTITY filter.resetHitCounts.label "Reset hit statistics">
<!ENTITY backup.label "Create new backup">
